m_numrows
m_responsekeys
MCVE Functions
PHP Manual

# m_parsecommadelimited

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_parsecommadelimited — Parse the comma delimited response so m_getcell, etc will work

### Description

int m_parsecommadelimited ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_numrows
m_responsekeys
MCVE Functions
PHP Manual